/*     PROGRAMA DE LEITURA EM SAS DO ARQUIVO DE MICRODADOS DE PESSOAS
    DA PNAD 2014 - PESQUISAS BSICA E SUPLEMENTARES DE ACESSO  INTERNET E  TELEVISO, 
                    INCLUSO PRODUTIVA, MOBILIDADE SCIO-OCUPACIONAL E CARACTERSTICAS DE EDUCAO PROFISSIONAL	*/

/* Obs.: As duas primeiras posies de V0102 (Nmero de controle)
        so o cdigo da UF (Unidade da Federao).
   Obs.2: Ajuste o endereo do arquivo PES2014.TXT no comando INFILE */


DATA PES2014;
INFILE '...\dados\PES2014.TXT'  LRECL=978 MISSOVER;
INPUT   
@00001          V0101          $4.          /*Ano de referncia*/
@00005          UF             $2.          /*Unidade da Federao*/
@00005          V0102          $8.          /*Nmero de controle*/
@00013          V0103          $3.          /*Nmero de srie*/
@00016          V0301          $2.          /*Nmero de ordem*/
@00018          V0302          $1.          /*Sexo*/
@00019          V3031          $2.          /*Dia de nascimento*/
@00021          V3032          $2.          /*Ms de nascimento*/
@00023          V3033          $4.          /*Ano de nascimento*/
@00027          V8005          $3.          /*Idade do morador na data de referncia*/
@00030          V0401          $1.          /*Condio na unidade domiciliar*/
@00031          V0402          $1.          /*Condio na famlia*/
@00032          V0403          $1.          /*Nmero da famlia*/
@00033          V0404          $1.          /*Cor ou raa*/
@00034          V0405          $1.          /*Tem me viva*/
@00035          V0406          $1.          /*Me mora no domiclio*/
@00036          V0407          $2.          /*Nmero de ordem da me */
@00038          V0408          $1.          /*Tem registro de nascimento*/
@00039          V0409          $1.          /*Principal motivo de morar neste domcilio com outra(s) famlia(s)*/
@00040          V0410          $1.          /*Inteno de se mudar e constituir outro domiclio*/
@00041          V4111          $1.          /*Vive em companhia de cnjuge ou companheiro(a)*/
@00042          V4112          $1.          /*Natureza da unio*/
@00043          V4011          $1.          /*Estado civil*/
@00044          V0412          $1.          /*O informante desta parte foi*/
@00045          V0501          $1.          /*Nasceu no municpio de residncia*/
@00046          V0502          $1.          /*Nasceu na Unidade da Federao de residncia*/
@00047          V5030          $2.          /*Lugar de nascimento*/
@00049          V0504          $1.          /*Morou em outra Unidade da Federao ou pas estrangeiro*/
@00050          V0505          $1.          /*Morava na Unidade da Federao na data de referncia */
@00051          V5061          $1.          /*Tinha at 4 anos ininterruptos de residncia na Unidade da Federao*/
@00052          V5062          $1.          /*Tempo de residncia na Unidade da Federao (at 4 anos)*/
@00053          V5063          $1.          /*Tinha de 5 a 9 anos ininterruptos de residncia na Unidade da Federao*/
@00054          V5064          $1.          /*Tempo de residncia na Unidade da Federao (de 5 a 9 anos)*/
@00055          V5065          $1.          /*Tinha 10 anos ou mais de residncia na Unidade da Federao*/
@00056          V0507          $1.          /*Morava na Unidade da Federao h 5 anos da data de referncia*/
@00057          V5080          $2.          /*Lugar de residncia h 5 anos da data de referncia*/
@00059          V5090          $2.          /*Lugar de residncia anterior*/
@00061          V0510          $1.          /*Morava no municpio na data de referncia*/
@00062          V0511          $1.          /*Morou em outro municpio na Unidade da Federao*/
@00063          V5121          $1.          /*Tinha at 4 anos ininterruptos de residncia no municpio*/
@00064          V5122          $1.          /*Tempo de residncia no municpio (at 4 anos)*/
@00065          V5123          $1.          /*Tinha de 5 a 9 anos ininterruptos de residncia no municpio*/
@00066          V5124          $1.          /*Tempo de residncia no municpio (de 5 a 9 anos)*/
@00067          V5125          $1.          /*Tinha 10 anos ou mais de residncia no municpio*/
@00068          V5126          $1.          /*O informante desta parte foi*/
@00069          V0601          $1.          /*Sabe ler e escrever*/
@00070          V0602          $1.          /*Frequenta escola ou creche*/
@00071          V6002          $1.          /*Rede de ensino*/
@00072          V6020          $1.          /*rea da rede pblica de ensino*/
@00073          V6003          $2.          /*Curso que frequenta*/
@00075          V6030          $1.          /*Durao do ensino fundamental*/
@00076          V0604          $1.          /*O curso que frequenta  seriado*/
@00077          V0605          $1.          /*Srie que frequenta*/
@00078          V0606          $1.          /*Anteriormente frequentou escola ou creche*/
@00079          V6007          $2.          /*Curso mais elevado que frequentou anteriormente*/
@00081          V6070          $1.          /*Durao do ensino fundamental que frequentou anteriormente*/
@00082          V0608          $1.          /*Este curso que frequentou anteriormente era seriado*/
@00083          V0609          $1.          /*Concluiu, com aprovao, pelo menos a 1 srie deste curso que frequentou anteriormente*/
@00084          V0610          $1.          /*ltima srie concluda com aprovao, neste curso que frequentou anteriormente*/
@00085          V0611          $1.          /*Concluiu este curso que frequentou anteriormente*/
@00086          V06111          $1.          /*Nos ltimos trs meses, utilizou a Internet em algum local*/
@00087          V061111          $1.          /*Nos ltimos doze meses, utilizou a Internet em algum local*/
@00088          V061112          $1.          /*O acesso  Internet foi feito atravs de microcomputador*/
@00089          V061113          $1.          /*O acesso  Internet foi feito atravs de telefone celular*/
@00090          V061114          $1.          /*O acesso  Internet foi feito atravs de tablet*/
@00091          V061115          $1.          /*O acesso  Internet foi feito atravs de tv*/
@00092          V061116          $1.          /*O acesso  Internet foi feito atravs de outro equipamento eletrnico*/
@00093          V06112          $1.          /*Tem telefone mvel celular para uso pessoal*/
@00094          V0612          $1.          /*O informante desta parte foi*/
@00095          V0701          $1.          /*Teve algum trabalho no perodo de referncia de 365 dias*/
@00096          V0702          $1.          /*Exerceu tarefas em cultivo, pesca ou criao de animais, destinados  prpria alimentao das pessoas moradoras no domiclio, no perodo de referncia de 365 dias*/
@00097          V0703          $1.          /*Exerceu tarefas em construo de prdio, cmodo, poo ou outras obras de construo, destinadas ao prprio uso das pessoas moradoras no domiclio, no perodo de referncia de 365 dias*/
@00098          V0704          $1.          /*Trabalhou na semana de referncia*/
@00099          V0705          $1.          /*Esteve afastado temporariamente do trabalho remunerado que tinha na semana de referncia*/
@00100          V7060          $4.          /*Cdigo da ocupao no trabalho do perodo de captao de 358 dias*/
@00104          V7070          $5.          /*Cdigo da atividade principal do empreendimento no trabalho do perodo de captao de 358 dias*/
@00109          V0708          $1.          /*Posio na ocupao no trabalho do perodo de captao de 358 dias*/
@00110          V7090          $4.          /*Cdigo da ocupao no trabalho da semana de referncia*/
@00114          V7100          $5.          /*Cdigo da atividade principal do empreendimento no trabalho da semana de referncia*/
@00119          V0711          $1.          /*Posio na ocupao no trabalho da semana de referncia*/
@00120          V7121          $1.          /*Cdigo 2 - recebia normalmente rendimento mensal em dinheiro no ms de referncia no(s) trabalho(s) da semana de referncia*/
@00121          V7122          $12.          /*Rendimento mensal em dinheiro que recebia normalmente no ms de referncia no(s) trabalho(s) da semana de referncia*/
@00133          V7124          $1.          /*Cdigo 4 - recebia normalmente rendimento mensal em produtos ou mercadorias no ms de referncia no(s) trabalho(s) da semana de referncia*/
@00134          V7125          $12.          /*Rendimento mensal em valor dos produtos ou mercadorias que recebia normalmente no ms de referncia no(s) trabalho(s) da semana de referncia*/
@00146          V7127          $1.          /*Cdigo 6 - recebia normalmente rendimento mensal somente em benefcios no ms de referncia no(s) trabalho(s) da semana de referncia*/
@00147          V7128          $1.          /*Cdigo 8 - era trabalhador no remunerado no(s) trabalho(s) da semana de referncia*/
@00148          V0713          2.          /*Nmero de horas habitualmente trabalhadas por semana no(s) trabalho(s) da semana de referncia*/
@00150          V0714          $1.          /*Cuidava dos afazeres domsticos na semana de referncia*/
@00151          V0715          2.          /*Nmero de horas que dedicava normalmente por semana aos afazeres domsticos*/
@00153          V0716          $1.          /*O informante desta parte foi*/
@00154          V9001          $1.          /*Trabalhou na semana de referncia*/
@00155          V9002          $1.          /*Esteve afastado temporariamente do trabalho remunerado que tinha na semana de referncia*/
@00156          V9003          $1.          /*Exerceu tarefas em cultivo, pesca ou criao de animais, destinados  prpria alimentao das pessoas moradoras no domiclio, na semana de referncia*/
@00157          V9004          $1.          /*Exerceu tarefas em construo de prdio, cmodo, poo ou outras obras de construo, destinadas ao prprio uso das pessoas moradoras no domiclio, na semana de referncia*/
@00158          V9005          $1.          /*Nmero de trabalhos que tinha na semana de referncia*/
@00159          V9906          $4.          /*Cdigo da ocupao no trabalho principal da semana de referncia*/
@00163          V9907          $5.          /*Cdigo da atividade principal do empreendimento no trabalho principal da semana de referncia*/
@00168          V9008          $2.          /*Posio na ocupao no trabalho principal da semana de referncia*/
@00170          V9009          $1.          /*Recebia do empregador alguma rea para produo particular*/
@00171          V9010          $1.          /*Tinha parceria com o empregador*/
@00172          V9011          $1.          /*Foi contratado somente por pessoa(s) responsvel(vis) pelo(s) estabelecimento(s) em que trabalhou como empregado temporrio no ms de referncia*/
@00173          V9012          $1.          /*Foi contratado como empregado temporrio, somente por intermedirio (empresa empreiteira, empreiteiro, gato, etc.) no ms de referncia*/
@00174          V9013          $1.          /*Teve ajuda de trabalhador no remunerado membro da unidade domiciliar no ms de referncia*/
@00175          V9014          $1.          /*Nmero de trabalhadores no remunerados membros da unidade domiciliar, independentemente da idade, que ajudaram  pessoa que era empregado no ms de referncia*/
@00176          V9151          $1.          /*Cdigo 1 - referente  1 parcela ou parcela nica do empreendimento*/
@00177          V9152          11.          /*rea informada na 1 parcela ou parcela nica do empreendimento*/
@00188          V9154          7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9152*/
@00195          V9156          $1.          /*Cdigo 3 - referente  2 parcela do empreendimento*/
@00196          V9157          11.          /*rea informada na 2 parcela do empreendimento*/
@00207          V9159          7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9157*/
@00214          V9161          $1.          /*Cdigo 5 - referente  3 parcela do empreendimento*/
@00215          V9162          11.          /*rea informada na 3 parcela do empreendimento*/
@00226          V9164          7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9162*/
@00233          V9016          $1.          /*Tinha pelo menos um empregado temporrio, no ms de referncia, no trabalho principal da semana de referncia*/
@00234          V9017          $1.          /*Nmero de empregados temporrios, no ms de referncia, no trabalho principal da semana de referncia*/
@00235          V9018          $1.          /*Tinha pelo menos um empregado permanente, no ms de referncia, no trabalho principal da semana de referncia*/
@00236          V9019          $1.          /*Nmero de empregados permanentes, no ms de referncia, no trabalho principal da semana de referncia*/
@00237          V9201          $1.          /*Cdigo 2 - referente  1 parcela ou parcela nica do empreendimento*/
@00238          V9202          11.          /*rea informada na 1 parcela ou parcela nica do empreendimento*/
@00249          V9204          7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9202*/
@00256          V9206          $1.          /*Cdigo 4 - referente  2 parcela do empreendimento*/
@00257          V9207          11.          /*rea informada na 2 parcela do empreendimento*/
@00268          V9209          7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9207*/
@00275          V9211          $1.          /*Cdigo 6 - referente  3 parcela do empreendimento*/
@00276          V9212          11.          /*rea informada na 3 parcela do empreendimento*/
@00287          V9214          7.          /*Equivalncia em m, referente  unidade de medida de superfcie em V9212*/
@00294          V9021          $1.          /*Condio em relao ao empreendimento do grupamento agrcola*/
@00295          V9022          $1.          /*Parceria contratada neste trabalho*/
@00296          V9023          $1.          /*Forma contratada de pagamento pelo uso do bem, mvel ou imvel, arrendado para o empreendimento*/
@00297          V9024          $1.          /*Assumiu, previamente, o compromisso de vender uma parte da produo principal do empreendimento no perodo de referncia de 365 dias*/
@00298          V9025          $1.          /*Vendeu alguma parte da produo principal do empreendimento no perodo de referncia de 365 dias*/
@00299          V9026          $1.          /*Comprador que adquiriu a totalidade, ou a maior parte, da produo principal do empreendimento que foi vendida no perodo de referncia de 365 dias.*/
@00300          V9027          $1.          /*Algum tipo de produo desenvolvida no empreendimento foi consumida como alimentao pelos membros da unidade domiciliar no ms de referncia*/
@00301          V9028          $1.          /*Parcela da alimentao consumida pelos membros da unidade domiciliar, no ms de referncia, que foi retirada de produo desenvolvida no empreendimento*/
@00302          V90281          $1.          /*Algum morador deste domiclio recebeu financiamento de algum programa de crdito para produo */
@00303          V90282          $1.          /*Esse financiamento de crdito foi do Programa Nacional de Fortalecimento da Agricultura Familiar- PRONAF*/
@00304          V90283          $1.          /*Recebeu alguma assistncia tcnica */
@00305          V90284          $1.          /*Essa assistncia tcnica foi prestada por:*/
@00306          V90285          $1.          /*Recebeu sementes ou insumos de algum programa de distribuio gratuita para a produo desse trabalho*/
@00307          V9029          $1.          /*Posio na ocupao no trabalho principal da semana de referncia*/
@00308          V9030          $1.          /*A jornada normal desse trabalho estava totalmente compreendida no perodo de 5 horas da manh s 10 horas da noite*/
@00309          V9031          $1.          /*A jornada normal desse trabalho estava totalmente compreendida no perodo noturno de 10 horas da noite s 5 horas da manh seguinte*/
@00310          V9032          $1.          /*Setor do emprego no trabalho principal da semana de referncia*/
@00311          V9033          $1.          /*rea do emprego no trabalho principal da semana de referncia*/
@00312          V9034          $1.          /*Era militar do Exrcito, Marinha de Guerra ou Aeronutica no trabalho principal da semana de referncia*/
@00313          V9035          $1.          /*Era funcionrio pblico estatutrio no trabalho principal da semana de referncia*/
@00314          V9036          $1.          /*Prestava servio domstico remunerado em mais de um domiclio, no ms de referncia*/
@00315          V9037          $1.          /*Exercia habitualmente esse trabalho pelo menos uma vez por semana*/
@00316          V9038          $1.          /*Nmero de dias por semana que, habitualmente, prestava servio domstico remunerado*/
@00317          V9039          $1.          /*Nmero de dias por ms que, habitualmente, prestava servio domstico remunerado*/
@00318          V9040          $1.          /*Nmero de pessoas ocupadas, no ms de referncia, no empreendimento do trabalho principal da semana de referncia*/
@00319          V9041          $1.          /*Forma contratada, verbalmente ou por escrito, para o clculo da remunerao no trabalho principal da semana de referncia*/
@00320          V9042          $1.          /*Tinha carteira de trabalho assinada no trabalho principal da semana de referncia */
@00321          V9043          $1.          /*Recebeu auxlio para moradia no ms de referncia*/
@00322          V9044          $1.          /*Recebeu auxlio para alimentao no ms de referncia*/
@00323          V9045          $1.          /*Recebeu auxlio para transporte no ms de referncia*/
@00324          V9046          $1.          /*Recebeu auxlio para educao ou creche no ms de referncia*/
@00325          V9047          $1.          /*Recebeu auxlio para sade ou reabilitao no ms de referncia*/
@00326          V9048          $1.          /*Nmero de empregados, no ms de referncia, no empreendimento do trabalho principal da semana de referncia*/
@00327          V9049          $1.          /*Tinha pelo menos um scio ocupado, no ms de referncia, no empreendimento do trabalho principal da semana de referncia*/
@00328          V9050          $1.          /*Nmero de scios ocupados, no ms de referncia, no empreendimento do trabalho principal da semana de referncia*/
@00329          V9051          $1.          /*Tinha pelo menos um trabalhador no remunerado, no ms de referncia, no trabalho principal da semana de referncia*/
@00330          V9052          $1.          /*Nmero de trabalhadores no remunerados ocupados, no ms de referncia, no trabalho principal da semana de referncia*/
@00331          V90521          $1.          /*Era cadastrado no programa microempreendedor individual (MEI) */
@00332          V90522          $1.          /* O pagamento do INSS e das taxas municipais e estaduais foi feito por meio do Documento de Arrecadao do Simples Nacional (DAS) */
@00333          V90523          $1.          /*Buscou emprstimo de microcrdito em alguma instituio financeira */
@00334          V90524          $1.          /*Conseguiu obter o microcrdito que procurou*/
@00335          V90525          $1.          /*Recebeu alguma assistncia tcnica para esse trabalho*/
@00336          V90526          $1.          /*Essa assistncia tcnica foi prestada por*/
@00337          V9531          $1.          /*Cdigo 1 - recebia normalmente rendimento mensal em dinheiro, no ms de referncia, no trabalho principal da semana de referncia*/
@00338          V9532          $12.          /*Rendimento mensal em dinheiro que recebia normalmente, no ms de referncia, no trabalho principal da semana de referncia*/
@00350          V9534          $1.          /*Cdigo 3 - recebia normalmente rendimento mensal em produtos ou mercadorias, no ms de referncia, no trabalho principal da semana de referncia*/
@00351          V9535          $12.          /*Rendimento mensal em valor dos produtos ou mercadorias que recebia normalmente, no ms de referncia, no trabalho principal da semana de referncia*/
@00363          V9537          $1.          /*Cdigo 5 - recebia normalmente rendimento mensal somente em benefcios, no ms de referncia, no trabalho principal da semana de referncia*/
@00364          V90531          $1.          /*O empreendimento tem registro no Cadastro Nacional de Pessoa Jurdica - CNPJ*/
@00365          V90532          $1.          /*Esse empreendimento possua fatura ou nota fiscal para emitir aos clientes*/
@00366          V90533          $1.          /*Esse empreendimento entregava contracheque a seus funcionrios*/
@00367          V9054          $1.          /*Tipo de estabelecimento ou onde era exercido o trabalho principal da semana de referncia*/
@00368          V9055          $1.          /*Morava em domiclio que estava no mesmo terreno ou rea do estabelecimento em que tinha trabalho*/
@00369          V9056          $1.          /*Ia direto do domiclio em que morava para o trabalho*/
@00370          V9057          $1.          /*Tempo de percurso dirio de ida da residncia para o local de trabalho*/
@00371          V9058          2.          /*Nmero de horas habitualmente trabalhadas por semana no trabalho principal da semana de referncia*/
@00373          V9059          $1.          /*Era contribuinte para instituto de previdncia no trabalho principal da semana de referncia*/
@00374          V9060          $1.          /*Instituto de previdncia para o qual contribua no trabalho principal da semana de referncia*/
@00375          V9611          2.          /*Nmero de anos no trabalho principal da semana de referncia, contados at a data de referncia*/
@00377          V9612          2.          /*Nmero de meses no trabalho principal da semana de referncia, contados at a data de referncia*/
@00379          V9062          $1.          /*Saiu de algum trabalho no perodo de captao de 358 dias*/
@00380          V9063          $1.          /*De quantos trabalhos saiu no perodo de captao de 358 dias*/
@00381          V9064          2.          /*Nmero de meses que permaneceu nesse trabalho anterior no perodo de captao de 358 dias*/
@00383          V9065          $1.          /*Era empregado com carteira de trabalho assinada nesse trabalho anterior*/
@00384          V9066          $1.          /*Recebeu seguro-desemprego depois que saiu desse emprego anterior*/
@00385          V9067          $1.          /*Teve algum trabalho no perodo de captao de 358 dias*/
@00386          V9068          $1.          /*Exerceu tarefas em cultivo, pesca ou criao de animais, destinados  prpria alimentao das pessoas moradoras no domiclio, no perodo de captao de 358 dias*/
@00387          V9069          $1.          /*Exerceu tarefas em construo de prdio, cmodo, poo ou outras obras de construo, destinadas ao prprio uso das pessoas moradoras no domiclio, no perodo de captao de 358 dias*/
@00388          V9070          $1.          /*De quantos trabalhos saiu no perodo de captao de 358 dias*/
@00389          V9971          $4.          /*Cdigo da ocupao no trabalho anterior do perodo de captao de 358 dias */
@00393          V9972          $5.          /*Cdigo da atividade principal do empreendimento no trabalho anterior do perodo de captao de 358 dias*/
@00398          V9073          $2.          /*Posio na ocupao no trabalho anterior do perodo de captao de 358 dias*/
@00400          V9074          $1.          /*Nesse emprego anterior recebia do empregador alguma rea para produo particular*/
@00401          V9075          $1.          /*Nesse emprego anterior tinha parceria com o empregador*/
@00402          V9076          $1.          /*Condio em relao ao empreendimento agrcola nesse trabalho anterior*/
@00403          V9077          $1.          /*Posio na ocupao nesse trabalho anterior*/
@00404          V9078          $1.          /*Setor do emprego nesse trabalho anterior*/
@00405          V9079          $1.          /*rea do emprego nesse trabalho anterior*/
@00406          V9080          $1.          /*Era militar do Exrcito, Marinha de Guerra ou Aeronutica nesse trabalho anterior*/
@00407          V9081          $1.          /*Era funcionrio pblico estatutrio nesse trabalho anterior*/
@00408          V9082          $1.          /*Prestava servio domstico remunerado em mais de um domiclio nos ltimos 30 dias em que esteve nesse trabalho anterior*/
@00409          V9083          $1.          /*Tinha carteira de trabalho assinada nesse trabalho anterior*/
@00410          V9084          $1.          /*Aps sair desse emprego anterior, recebeu seguro-desemprego*/
@00411          V9085          $1.          /*Era contribuinte de instituto de previdncia por esse trabalho anterior*/
@00412          V9861          2.          /*Nmero de anos nesse trabalho anterior*/
@00414          V9862          2.          /*Nmero de meses nesse trabalho anterior*/
@00416          V9087          $1.          /*Era associado a algum sindicato no ms de referncia*/
@00417          V9088          $1.          /*Tipo de sindicato*/
@00418          V9891          $1.          /*Faixa de idade em que comeou a trabalhar*/
@00419          V9892          2.          /*Idade com que comeou a trabalhar*/
@00421          V9990          $4.          /*Cdigo da ocupao no trabalho secundrio da semana de referncia*/
@00425          V9991          $5.          /*Cdigo da atividade principal do empreendimento no trabalho secundrio da semana de referncia*/
@00430          V9092          $1.          /*Posio na ocupao no trabalho secundrio da semana de referncia*/
@00431          V9093          $1.          /*Setor do emprego nesse trabalho secundrio*/
@00432          V9094          $1.          /*rea do emprego nesse trabalho secundrio*/
@00433          V9095          $1.          /*Era militar do Exrcito, Marinha de Guerra ou Aeronutica nesse trabalho secundrio*/
@00434          V9096          $1.          /*Era funcionrio pblico estatutrio nesse trabalho secundrio*/
@00435          V9097          $1.          /*Tinha carteira de trabalho assinada nesse trabalho secundrio */
@00436          V9981          $1.          /*Cdigo 2 - recebia normalmente rendimento mensal em dinheiro, no ms de referncia, nesse trabalho secundrio*/
@00437          V9982          $12.          /*Rendimento mensal em dinheiro que recebia normalmente, no ms de referncia, nesse trabalho secundrio*/
@00449          V9984          $1.          /*Cdigo 4 - recebia normalmente rendimento mensal em produtos ou mercadorias, no ms de referncia, nesse trabalho secundrio*/
@00450          V9985          $12.          /*Rendimento mensal em valor dos produtos ou mercadorias que recebia normalmente, no ms de referncia, nesse trabalho secundrio*/
@00462          V9987          $1.          /*Cdigo 6 - recebia normalmente rendimento mensal somente em benefcios, no ms de referncia, nesse trabalho secundrio*/
@00463          V9099          $1.          /*Era contribuinte de instituto de previdncia nesse trabalho secundrio*/
@00464          V9100          $1.          /*Instituto de previdncia para o qual contribua nesse emprego secundrio*/
@00465          V9101          2.          /*Nmero de horas habitualmente trabalhadas por semana nesse trabalho secundrio*/
@00467          V1021          $1.          /*Cdigo 2 - recebia normalmente rendimento mensal em dinheiro, no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
@00468          V1022          $12.          /*Rendimento mensal em dinheiro que recebia normalmente, no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
@00480          V1024          $1.          /*Cdigo 4 - recebia normalmente rendimento mensal em produtos ou mercadorias, no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
@00481          V1025          $12.          /*Rendimento mensal em valor dos produtos ou mercadorias que recebia normalmente, no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
@00493          V1027          $1.          /*Cdigo 6 - recebia normalmente rendimento mensal somente em benefcios no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
@00494          V1028          $1.          /*Cdigo 8 - era trabalhador no remunerado, no ms de referncia, no(s) outro(s) trabalho(s) da semana de referncia*/
@00495          V9103          $1.          /*Era contribuinte de instituto de previdncia, por esse(s) outro(s) trabalho(s) da semana de referncia*/
@00496          V9104          $1.          /*Instituto de previdncia para o qual contribua nesse(s) outro(s) trabalho(s) da semana de referncia*/
@00497          V9105          2.          /*Nmero de horas habitualmente trabalhadas por semana nesse(s) outro(s) trabalho(s) da semana de referncia*/
@00499          V9106          $1.          /*Teve algum trabalho antes do perodo de referncia de 365 dias*/
@00500          V9107          $1.          /*Exerceu tarefas em cultivo, pesca ou criao de animais, destinados  prpria alimentao das pessoas moradoras no domiclio, antes do perodo de referncia de 365 dias*/
@00501          V9108          $1.          /*Exerceu tarefas em construo de prdio, cmodo, poo ou outras obras de construo, destinadas ao prprio uso das pessoas moradoras no domiclio,  antes do perodo de referncia de 365 dias*/
@00502          V1091          $2.          /*Nmero de anos, contados at a data de referncia, desde que saiu do ltimo trabalho*/
@00504          V1092          $2.          /*Nmero de meses, contados at a data de referncia, desde que saiu do ltimo trabalho*/
@00506          V9910          $4.          /*Cdigo da ocupao no timo trabalho que teve no perodo de referncia de menos de 4 anos*/
@00510          V9911          $5.          /*Cdigo da atividade principal do empreendimento nesse ltimo trabalho que teve no perodo de referncia de menos de 4 anos*/
@00515          V9112          $1.          /*Posio na ocupao no ltimo trabalho no perodo de referncia de menos de 4 anos*/
@00516          V9113          $1.          /*Era militar ou funcionrio pblico estatutrio nesse ltimo trabalho */
@00517          V9114          $1.          /*Tinha carteira de trabalho assinada nesse ltimo trabalho */
@00518          V9115          $1.          /*Tomou alguma providncia para conseguir trabalho na semana de referncia*/
@00519          V9116          $1.          /*Tomou alguma providncia para conseguir trabalho no perodo de captao de 23 dias*/
@00520          V9117          $1.          /*Tomou alguma providncia para conseguir trabalho no perodo de captao de 30 dias*/
@00521          V9118          $1.          /*Tomou alguma providncia para conseguir trabalho no perodo de captao de 305 dias*/
@00522          V9119          $1.          /*ltima providncia que tomou para conseguir trabalho no perodo de referncia de 365 dias*/
@00523          V9120          $1.          /*Era contribuinte de alguma entidade de previdncia privada, no ms de referncia*/
@00524          V9121          $1.          /*Cuidava dos afazeres domsticos na semana de referncia*/
@00525          V9921          2.          /*Nmero de horas que dedicava normalmente por semana aos afazeres domsticos*/
@00527          V9122          $1.          /*Era aposentado de instituto de previdncia federal (INSS), estadual ou municipal ou do governo federal na semana de referncia*/
@00528          V9123          $1.          /*Era pensionista de instituto de previdncia federal (INSS), estadual ou municipal ou do governo federal na semana de referncia*/
@00529          V9124          $1.          /*Recebia normalmente rendimento que no era proveniente de trabalho (penso alimentcia ou de fundo de penso, abono de permanncia, aluguel, doao, juros de caderneta de poupana, dividendos ou outro qualquer) no ms de referncia*/
@00530          V1251          $2.          /*Cdigo 01 - recebia normalmente rendimento de aposentadoria de instituto de previdncia ou do governo federal, no ms de referncia*/
@00532          V1252          $12.          /*Rendimento de aposentadoria de instituto de previdncia ou do governo federal que recebia, normalmente, no ms de referncia*/
@00544          V1254          $2.          /*Cdigo 02 - recebia normalmente rendimento de penso de instituto de previdncia ou do governo federal, no ms de referncia*/
@00546          V1255          $12.          /*Rendimento de penso de instituto de previdncia ou do governo federal que recebia, normalmente, no ms de referncia*/
@00558          V1257          $2.          /*Cdigo 03 - recebia normalmente rendimento de outro tipo de aposentadoria, no ms de referncia*/
@00560          V1258          $12.          /*Rendimento de outro tipo de aposentadoria que recebia, normalmente, no ms de referncia*/
@00572          V1260          $2.          /*Cdigo 04 - recebia normalmente rendimento de outro tipo de penso, no ms de referncia*/
@00574          V1261          $12.          /*Rendimento de outro tipo de penso que recebia, normalmente, no ms de referncia*/
@00586          V1263          $2.          /*Cdigo 05 - recebia normalmente rendimento de abono de permanncia, no ms de referncia*/
@00588          V1264          $12.          /*Rendimento de abono de permanncia que recebia, normalmente, no ms de referncia*/
@00600          V1266          $2.          /*Cdigo 06 - recebia normalmente rendimento de aluguel, no ms de referncia*/
@00602          V1267          $12.          /*Rendimento de aluguel que recebia, normalmente, no ms de referncia*/
@00614          V1269          $2.          /*Cdigo 07 - recebia normalmente rendimento de doao de no morador, no ms de referncia*/
@00616          V1270          $12.          /*Rendimento de doao de no morador que recebia, normalmente, no ms de referncia*/
@00628          V1272          $2.          /*Cdigo 08 - recebia normalmente juros de caderneta de poupana ou de outras aplicaes financeiras, dividendos, programas sociais ou outros rendimentos, no ms de referncia*/
@00630          V1273          $12.          /*Juros de caderneta de poupana e de outras aplicaes financeiras, dividendos, programas sociais e outros rendimentos que recebia, normalmente, no ms de referncia*/
@00642          V9126          $1.          /*O informante desta parte foi*/
@00643          V1101          $1.          /*Teve algum filho nascido vivo at a data de referncia*/
@00644          V1141          $2.          /*Nmero de filhos tidos, do sexo masculino, que moravam no domiclio*/
@00646          V1142          $2.          /*Nmero de filhos tidos, do sexo feminino, que moravam no domiclio*/
@00648          V1151          $2.          /*Nmero de filhos tidos, do sexo masculino, ainda vivos que moravam em outro local qualquer*/
@00650          V1152          $2.          /*Nmero de filhos tidos, do sexo feminino, ainda vivos que moravam em outro local qualquer*/
@00652          V1153          $1.          /*Cdigo 5 - No sabe o nmero de filhos tidos, do sexo masculino, que moravam em outro local qualquer*/
@00653          V1154          $1.          /*Cdigo 7 - No sabe o nmero de filhos tidos, do sexo feminino, que moravam em outro local qualquer*/
@00654          V1161          $2.          /*Nmero de filhos tidos, do sexo masculino, que morreram*/
@00656          V1162          $2.          /*Nmero de filhos tidos, do sexo feminino, que morreram*/
@00658          V1163          $1.          /*Cdigo 6 - No sabe o nmero de filhos tidos, do sexo masculino, que j morreram*/
@00659          V1164          $1.          /*Cdigo 8 - No sabe o nmero de filhos tidos, do sexo feminino, que j morreram*/
@00660          V1107          $1.          /*Sexo do ltimo filho tido nascido vivo at a data de referncia*/
@00661          V1181          $2.          /*Ms de nascimento do ltimo filho tido nascido vivo*/
@00663          V1182          $4.          /*Ano de nascimento do ltimo filho tido nascido vivo*/
@00667          V1109          $1.          /*O ltimo filho tido nascido vivo ainda estava vivo na data de referncia*/
@00668          V1110          $1.          /*Teve algum filho, com 7 meses ou mais de gestao, que nasceu morto at a data de referncia*/
@00669          V1111          $2.          /*Nmero de filhos tidos nascidos mortos, do sexo masculino, at a data de referncia*/
@00671          V1112          $2.          /*Nmero de filhos tidos nascidos mortos, do sexo feminino, at a data de referncia*/
@00673          V1113          $1.          /*Cdigo 5 - No sabe o nmero de filhos tidos nascidos mortos, do sexo masculino, at a data de referncia*/
@00674          V1114          $1.          /*Cdigo 7 - No sabe o nmero de filhos tidos nascidos mortos, do sexo feminino, at a data de referncia*/
@00675          V1115          $1.          /*O informante desta parte foi*/
@00676          V4801          $2.          /*Nvel de ensino, durao do ensino fundamental e srie que frequentavam (todos os estudantes)*/
@00678          V4802          $2.          /*Nvel de ensino e grupos de sries do ensino fundamental que frequentavam (todos os estudantes)*/
@00680          V4803          $2.          /*Anos de estudo (todas as pessoas)*/
@00682          V4704          $1.          /*Condio de atividade*/
@00683          V4805          $1.          /*Condio de ocupao no perodo de referncia de 365 dias*/
@00684          V4706          $2.          /*Posio na ocupao no trabalho principal*/
@00686          V4707          $1.          /*Horas habitualmente trabalhadas por semana em todos os trabalhos*/
@00687          V4808          $1.          /*Atividade principal do empreendimento do trabalho principal */
@00688          V4809          $2.          /*Grupamentos de atividade principal do empreendimento do trabalho principal */
@00690          V4810          $2.          /*Grupamentos ocupacionais do trabalho principal*/
@00692          V4711          $1.          /*Contribuio para instituto de previdncia em qualquer trabalho */
@00693          V4812          $1.          /*Atividade principal do empreendimento no trabalho principal do perodo de referncia de 365 dias*/
@00694          V4713          $1.          /*Condio de atividade no trabalho principal do perodo de referncia de 365 dias*/
@00695          V4814          $1.          /*Condio de ocupao no perodo de referncia de 365 dias*/
@00696          V4715          $2.          /*Posio na ocupao no trabalho principal do perodo de referncia de 365 dias*/
@00698          V4816          $2.          /*Grupamentos de atividade no trabalho principal do perodo de referncia de 365 dias*/
@00700          V4817          $2.          /*Grupamentos ocupacionais do trabalho principal do perodo de referncia de 365 dias*/
@00702          V4718          $12.          /*Rendimento mensal do trabalho principal para pessoas de 10 anos ou mais de idade*/
@00714          V4719          $12.          /*Rendimento mensal de todos os trabalhos para pessoas de 10 anos ou mais de idade*/
@00726          V4720          $12.          /*Rendimento mensal de todas as fontes para pessoas de 10 anos ou mais de idade*/
@00738          V4721          $12.          /*Rendimento mensal domiciliar*/
@00750          V4722          $12.          /*Rendimento mensal familiar */
@00762          V4723          $2.          /*Tipo de famlia*/
@00764          V4724          $2.          /*Nmero de componentes da famlia */
@00766          V4727          $1.          /*Cdigo de rea censitria*/
@00767          V4728          $1.          /*Cdigo de situao censitria*/
@00768          V4729          5.          /*Peso da pessoa*/
@00773          V4732          5.          /*Peso da famlia*/
@00778          V4735          $1.          /*Controle da tabulao de fecundidade, para mulheres com 10 anos ou mais de idade*/
@00779          V4838          $1.          /*Grupos de anos de estudo*/
@00780          V6502          $1.          /*Criana de 5 a 17 anos de idade*/
@00781          V4741          2.          /*Nmero de componentes do domcilio */
@00783          V4742          $12.          /*Rendimento mensal domiciliar per capita */
@00795          V4743          $2.          /*Faixa de rendimento mensal domiciliar per capita */
@00797          V4745          $1.          /*Nvel de instruo mais elevado alcanado*/
@00798          V4746          $1.          /*Situao de ocupao na semana de referncia das pessoas de 5 anos ou mais de idade*/
@00799          V4747          $1.          /*Atividade principal do empreendimento do trabalho principal */
@00800          V4748          $1.          /*Atividade principal do empreendimento do trabalho principal do perodo de referncia de 365 dias*/
@00801          V4749          $1.          /*Situao de ocupao no perodo de referncia de 365 dias das pessoas de 5 anos ou mais de idade*/
@00802          V4750          $12.          /*Rendimento mensal familiar per capita */
@00814          V0305          $1.          /*Marca de seleo de pessoa para o Suplemento de Mobilidade Scio-Ocupacional*/
@00815          V32000          $2.          /*Tipo de entrevista*/
@00817          V32001          $1.          /*Quando tinha quinze anos de idade morava nesta Unidade da Federao */
@00818          V32002          $2.          /*Quando tinha quinze anos de idade em qual Unidade da Federao ou pas estrangeiro morava*/
@00820          V32003          $1.          /*Quando tinha quinze anos de idade morava no municpio da capital do estado*/
@00821          V32004          $1.          /*Quando tinha quinze anos de idade morava em rea urbana  ou rural*/
@00822          V32005          $4.          /*Cdigo da ocupao que exercia no primeiro trabalho que teve*/
@00826          V32006          $5.          /*Cdigo da atividade do empreendimento em que teve esse primeiro trabalho*/
@00831          V32007          $1.          /*Nesse primeiro trabalho que teve era*/
@00832          V32008          $1.          /*Era militar ou funcionrio pblico estatutrio nesse primeiro trabalho*/
@00833          V32009          $1.          /*Era empregado com carteira de trabalho assinada nesse primeiro trabalho*/
@00834          V32010          $1.          /*Quando tinha quinze anos de idade morava com seu pai*/
@00835          V32011          $1.          /*Quando tinha quinze anos de idade, seu pai sabia ler e escrever*/
@00836          V32012          $2.          /*Quando tinha quinze anos de idade, qual o curso de nvel mais elevado que seu pai frequentou*/
@00838          V32013          $1.          /*Quando tinha quinze anos de idade, seu pai havia concludo esse curso*/
@00839          V32014          $1.          /*Quando tinha quinze anos de idade, seu pai havia concludo pelo menos a primeira srie deste curso*/
@00840          V32015          $1.          /*Quando tinha quinze anos de idade, seu pai tinha algum trabalho remunerado ou no remunerado*/
@00841          V32016          $1.          /*Quando tinha quinze anos de idade, seu pai exercia tarefas em cultivo, pesca ou criao de animais */
@00842          V32017          $1.          /*Quando tinha quinze anos de idade, seu pai exercia tarefas em construo de prdio, cmodo, poo ou outras obras de construo */
@00843          V32018          $1.          /*Quando tinha quinze anos de idade, seu pai teve mais de um trabalho*/
@00844          V32019          $4.          /*Cdigo da ocupao que seu pai exercia nesse trabalho (nico ou principal), quando tinha quinze anos de idade*/
@00848          V32020          $5.          /*Cdigo da atividade principal do empreendimento em que seu pai tinha esse trabalho,quando tinha quinze anos de idade*/
@00853          V32021          $1.          /*Quando tinha quinze anos de idade, seu pai nesse trabalho era*/
@00854          V32022          $1.          /*Quando tinha quinze anos de idade, seu pai, nesse trabalho, era militar ou funcionrio pblico estatutrio*/
@00855          V32023          $1.          /*Quando tinha quinze anos de idade, seu pai,nesse trabalho,era empregado com carteira de trabalho assinada*/
@00856          V32024          $1.          /*Quando tinha quinze anos de idade, morava com sua me ou com outra mulher que era responsvel pela sua criao*/
@00857          V32025          $1.          /*Quando tinha quinze anos de idade, sua me sabia ler e escrever*/
@00858          V32026          $2.          /*Quando tinha quinze anos de idade,qual o curso de nvel mais elevado que sua me frequentou*/
@00860          V32027          $1.          /*Quando tinha quinze anos de idade sua me havia concludo esse curso*/
@00861          V32028          $1.          /*Quando tinha quinze anos de idade,sua me havia concludo pelo menos a primeira srie deste curso*/
@00862          V32029          $1.          /*Quando tinha quinze anos de idade,sua me tinha algum trabalho remunerado ou no remunerado*/
@00863          V32030          $1.          /*Quando tinha quinze anos de idade,sua me exercia tarefas em cultivo,pesca ou criao de animais*/
@00864          V32031          $1.          /*Quando tinha quinze anos de idade,sua me exercia tarefas em construo de prdio,cmodo,poo ou outras obras de construo*/
@00865          V32032          $1.          /*Quando tinha quinze anos de idade,sua me teve mais de um trabalho*/
@00866          V32033          $4.          /*Cdigo da ocupao que sua me exercia nesse trabalho(nico ou principal), quando tinha quinze anos de idade*/
@00870          V32034          $5.          /*Cdigo da atividade principal do empreendimento em que sua me tinha esse trabalho,quando tinha quinze anos de idade*/
@00875          V32035          $1.          /*Quando tinha quinze anos de idade, sua me nesse trabalho era*/
@00876          V32036          $1.          /*Quando tinha quinze anos de idade, sua me, nesse trabalho, era militar ou funcionria pblica estatutria*/
@00877          V32037          $1.          /*Quando tinha quinze anos de idade, sua me, nesse trabalho,era empregada com carteira de trabalho assinada*/
@00878          V32038           $5.          /*Peso do morador selecionado para o Suplemento de Mobilidade Scio-Ocupacional SEM ajuste pela projeo de populao*/
@00883          V32039           $5.          /*Peso do morador selecionado para o Suplemento de Mobilidade Scio-Ocupacional COM ajuste pela projeo de populao*/
@00888			V31001		$1.					/*curso superior de graduao que frequenta  de tecnologia*/
@00889			V31002		$1.					/*curso superior de graduao que frequentou era de tecnologia                                                                                          */
@00890			V31003		$1.					/*curso que frequenta  de tcnico de nvel mdio                                                                                                       */
@00891			V31004		$1.					/*Frequentou curso tcnico de  nvel mdio (ou de  2grau ou de mdio de 2 ciclo)                                                                      */
@00892			V31005		$1.					/*Frequenta algum curso de qualificao profissional (de formao inicial e continuada)                                                                 */
@00893			V31007		$1.					/*Este curso superior de tecnologia (tecnlogo) que frequenta                                                                                          */
@00894			V31008		$1.					/*As aulas deste curso superior de tecnologia (tecnlogo) so realizadas                                                                                */
@00895			V31009		$1.					/*Este curso superior de tecnologia (tecnlogo)  de instituio de ensino                                                                              */
@00896			V31010		$1.					/*Quem paga por este curso superior de tecnologia (tecnlogo)                                                                                           */
@00897			V31012		$1.					/*Enfrenta  alguma dificuldade para frequentar este curso superior de tecnologia (tecnlogo)                                                            */
@00898			V31013		$1.					/*Qual a principal dificuldade que enfrenta para frequentar este curso superior de tecnologia (tecnlogo)                                               */
@00899			V31015		$1.					/*Este curso superior de tecnologia (tecnlogo) que frequentou era                                                                                      */
@00900			V31016		$1.					/*As aulas deste curso superior de tecnologia (tecnlogo) eram realizadas                                                                               */
@00901			V31017		$1.					/*Este curso superior de tecnologia (tecnlogo) era de instituio de ensino                                                                            */
@00902			V31018		$1.					/*Quem pagou por este curso superior de tecnologia (tecnlogo)                                                                                          */
@00903			V31020		$1.					/*Concluiu este curso superior de tecnologia (tecnlogo) com aprovao                                                                                  */
@00904			V31025		$2.					/*Qual o principal motivo de no ter concludo este curso superior de tecnologia (tecnlogo)                                                            */
@00906			V31026		$1.					/*Trabalha na rea em que se qualificou neste curso superior de tecnologia (tecnlogo)                                                                  */
@00907			V31027		$1.					/*J trabalhou na rea em que se qualificou neste curso superior de tecnologia (tecnlogo)                                                              */
@00908			V31028		$1.					/*O que considerou mais importante neste curso superior de tecnologia (tecnlogo) para ter conseguido trabalho na rea em que se qualificou             */
@00909			V31029		$2.					/*Qual foi o principal motivo de nunca ter trabalhado na rea em que se qualificou neste curso superior de tecnologia (tecnlogo)                       */
@00911			V31030		$1.					/*Frequentou curso tcnico de  nvel mdio (ou de  2 grau ou de mdio de 2 ciclo)                                                                     */
@00912			V31032		$1.					/*Este curso tcnico de nvel mdio que frequenta                                                                                                      */
@00913			V31033		$1.					/*As aulas deste curso tcnico so  realizadas                                                                                                          */
@00914			V31034		$1.					/*Este curso tcnico  de instituio de ensino                                                                                                         */
@00915			V31035		$1.					/*Quem paga por este curso tcnico                                                                                                                      */
@00916			V31037		$1.					/*Este curso tcnico faz parte do Programa Nacional de Ensino Tcnico- PRONATEC                                                                         */
@00917			V31038		$1.					/*Este curso tcnico que frequenta  realizado                                                                                                          */
@00918			V31039		$1.					/*Enfrenta  alguma dificuldade para frequentar este curso tcnico                                                                                       */
@00919			V31040		$1.					/*Qual a principal dificuldade que enfrenta para frequentar este curso tcnico                                                                          */
@00920			V31042		$1.					/*Este curso tcnico de nvel mdio (ou de 2 grau ou de mdio 2 ciclo) que frequentou  era              												*/
@00921			V31043		$1.					/*As aulas deste curso tcnico eram realizadas                                                                                                          */
@00922			V31044		$1.					/*Este curso tcnico era de instituio de ensino                                                                                                       */
@00923			V31045		$1.					/*Quem pagou por este curso tcnico                                                                                                                     */
@00924			V31046		$1.					/*Em que ano iniciou este curso tcnico                                                                                                                 */
@00925			V31047		$1.					/*Este curso tcnico fazia parte do Programa Nacional de Ensino Tcnico- PRONATEC                                                                       */
@00926			V31048		$1.					/*Este curso tcnico que frequentou foi realizado                                                                                                       */
@00927			V31050		$1.					/*Concluiu este curso tcnico com aprovao                                                                                                             */
@00928			V31055		$2.					/*Qual o principal motivo de no ter concludo este curso tcnico                                                                                       */
@00930			V31056		$1.					/*Trabalha na rea em que se qualificou neste curso tcnico                                                                                             */
@00931			V31057		$1.					/*J trabalhou na rea em que se qualificou neste curso tcnico                                                                                         */
@00932			V31058		$1.					/*O que considerou mais importante neste curso tcnico para ter conseguido trabalho na rea em que se qualificou                                        */
@00933			V31059		$1.					/*A instituio em que frequentou este curso tcnico oferecia algum encaminhamento que ajudasse a conseguir trabalho                                    */
@00934			V31060		$1.					/*O principal encaminhamento para conseguir trabalho que a instituio oferecia era para                                                                */
@00935			V31061		$2.					/*Qual foi o principal motivo de nunca ter trabalhado na rea em que se qualificou neste curso tcnico                                                  */
@00937			V31062		$1.					/*Frequenta algum curso de qualificao profissional (de formao inicial e continuada)                                                                 */
@00938			V31064		$1.					/*Este curso de qualificao profissional (de formao inicial e continuada) que frequenta                                                             */
@00939			V31065		$1.					/*As aulas deste curso de qualificao profissional (de formao inicial e continuada) so realizadas                                                   */
@00940			V31066		$1.					/*Este curso de qualificao profissional (de formao inicial e continuada)  de                                                                       */
@00941			V31067		$1.					/*Quem paga por este curso de qualificao profissional (de formao inicial e continuada)                                                              */
@00942			V31068		$1.					/*Tempo de durao (carga horria) deste curso de qualificao profissional(de formao inicial e continuada)                                           */
@00943			V31069		$1.					/*Este curso  faz parte do Programa Nacional de Ensino Tcnico- PRONATEC                                                                                */
@00944			V31070		$1.					/*A Inscrio no Programa Nacional de Ensino Tcnico  PRONATEC foi feita por meio de                                                                   */
@00945			V31071		$1.					/*Enfrenta alguma dificuldade para frequentar este curso de qualificao profissional (de formao inicial e continuada)                                */
@00946			V31072		$1.					/*Qual a principal dificuldade que enfrenta para frequentar este curso qualificao profissional (de formao inicial e continuada)                     */
@00947			V31073		$1.					/*Frequentou algum curso de qualificao profissional (de formao inicial e continuada) anteriormente                                                  */
@00948			V31074		$1.					/*Em que ano iniciou este curso de qualificao profissional (de formao inicial e continuada) que frequentou anteriormente                            */
@00949			V31076		$1.					/*Este curso de qualificao profissional (de formao inicial e continuada) que frequentou era                                                         */
@00950			V31077		$1.					/*As aulas deste curso de qualificao profissional (de formao inicial e continuada) eram realizadas                                                  */
@00951			V31078		$1.					/*Este curso de qualificao profissional (de formao inicial e continuada) era de                                                                     */
@00952			V31079		$1.					/*Quem pagou por este curso de qualificao profissional (de formao inicial e continuada)                                                             */
@00953			V31080		$1.					/*Este curso  fazia parte do Programa Nacional de Ensino Tcnico- PRONATEC                                                                              */
@00954			V31081		$1.					/*A Inscrio neste curso do Programa Nacional de Ensino Tcnico  PRONATEC foi feita por meio de                                                       */
@00955			V31082		$1.					/*Concluiu com aprovao este curso de qualificao profissional (de formao inicial e continuada)                                                     */
@00956			V31083		$2.					/*Principal motivo de no ter concludo este curso de qualificao profissional (de formao inicial e continuada)                                      */
@00958			V31084		$1.					/*Trabalha  na rea deste curso de qualificao profissional (de formao inicial e continuada)                                                         */
@00959			V31085		$1.					/*J trabalhou  na rea deste curso de qualificao profissional (de formao inicial e continuada)                                                     */
@00960			V31086		$1.					/*O que considerou mais importante no curso para ter conseguido trabalho na rea em que se qualificou                                                   */
@00961			V31087		$1.					/*A instituio em que frequentou este curso   ofereceu algum encaminhamento que ajudasse a conseguir trabalho                                          */
@00962			V31088		$1.					/*O principal encaminhamento para conseguir trabalho que a instituio em que fez o curso ofereceu foi para                                             */
@00963			V31089		$2.					/*Qual foi o principal motivo de nunca ter trabalhado na rea em que se qualificou neste curso                                                          */
@00965			V31090		$1.					/*Mesmo sem nunca ter trabalhado na rea deste curso,considera que este curso foi til para sua vida profissional ou pessoal                            */
@00966			V31091		$1.					/*Porque considera que este curso foi til                                                                                                              */
@00967			V31092		$1.					/*Gostaria de fazer algum curso de qualificao profissional (de formao inicial e continuada) que ainda no fez                                       */
@00968			V31093		$2.					/*Qual  o principal motivo de no ter feito ainda o curso de qualificao profissional (de formao inicial e continuada) desejado                     */
@00970			V31094		$1.					/*O informante desta parte foi*/
@00971			V9993		$8.					/*Data de gerao do arquivo de microdados*/

;
run;
